import React from 'react';
export default function AddBusinessFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M721-23v-121H601v-83h120v-120h83v120h120v83H804v121zM90.4-133v-245H37v-94l48.29-202h616.42L751-467v55h-60v155h-94v-132H437v256zm94.6-94h158v-151H185zM83-734v-83h622v83z" })));
}
